Jump to content
xt:Commerce Community Forum

steschu

Members
  • Content Count

    1
  • Joined

  • Last visited

About steschu

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hallo, Ich versuche gerade auf einer 4er Installation des Veytons das xt_paypal_installments Plugin (PayPal Ratenzahlung) zum laufen zu bringen. Laut Doku-Seite (https://xtcommerce.atlassian.net/wiki/spaces/MANUAL/pages/81690633/xt+paypal+installments+-+Ratenzahlung+Powered+by+Paypal) läuft das Plugin mit ein paar Tweaks im html Template Code auch mit Version 4 von xt:Commerce. Jedoch benötigt das Plugin seinerseits das xt_paypal Plugin 2.7.0. Weiß jemand wo man das donwloaden kann? Wenn ich auf die xt_paypal Plugin Seite gehe, dann bekomme ich nur die Version 2.8.0, diese läuft jedoch nur mit dem Veyton 5. Ich drehe mich hier im Kreis, ich kann leider meine 4er Version nicht einfach updaten. Kann jemand helfen? VG, Stephan
×
×
  • Create New...